# @summary A short summary of the purpose of this class
#
# A description of what this class does
#
# @example
#   include backup_video
class backup_video {
  file { '/var/backups':
    ensure => 'directory',
    mode   => '0700',
  }
  file { '/var/backups/backup_script.sh':
    source => 'puppet:///modules/backup_video/backup_script.sh',
    mode   => '0700',
  }
  cron { 'backup_cron':
    ensure  => 'present',
    command => '/usr/bin/sudo sh /var/backups/backup_script.sh',
    user    => 'root',
    minute  => '*/5',
  }
}
